/*
 * Unishare button override css - optimally override library
 *
 * For css issues see https://gitlab.com/geeks4change/sites/site-h4c-multi/-/issues/47
 *
 */

.region--cta {
  display: flex;
  gap: 1rem;
  align-items: center;
}

.block-unishare .unishare-button{
  position: inherit !important;
  bottom: inherit !important;
  right: inherit !important;
  z-index: 99;
  padding: 10px;
}

.unishare-button {
  background-color: var(--color--primary) !important;
  &:hover {
    background-color: rgba(var(--color--primary-rgb), .8) !important;
  }
}

.unishare-sharing-button__icon svg {
  fill: inherit;
}